.subNav{background:#333; line-height:50px; height:50px; min-width:1130px;}
.subNav .sn_cont{width:1130px; margin:0 auto;}
.subNav .sn_cont h1{color:#999; font-size:22px; display:inline-block; zoom:1; *display:inline; float:left; padding-left:15px;}
.subNav .sn_cont ul{float:left; padding-left:20px;}
.subNav .sn_cont ul li{float:left; position:relative; padding:0 20px;}
.subNav .sn_cont ul li a{color:#fff; display:inline-block;}
.subNav .sn_cont ul li:hover{background-color:#ef0248; box-shadow:inset rgba(0,0,0,.2) 3px 3px 5px;}
.subNav .sn_cont ul li i{width:7px; height:4px; display:inline-block; background:url(/ellemen/img/jr_icon.png) -20px -80px no-repeat; position:relative; top:-3px; +top:-7px; left:5px; transition:.3s ease-in-out; -webkit-transition:.3s ease-in-out;}
.subNav .sn_cont ul li:hover i{transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.subNav .sn_cont ul li ul{position:absolute; top:50px; width:100%; left:0; padding:0;background-color:#ef0248; display:none; line-height:34px; box-shadow:rgba(0,0,0,.2) 0 3px 5px;}
.subNav .sn_cont ul li ul li{padding:0; width:100%; text-align:center;}
.subNav .sn_cont ul li:hover ul{display:block;}
.subNav .sn_cont ul li:hover ul li:hover{background-color:#ca033e;  box-shadow:none;}
.subNav .pc_cont ul li {padding:0 8px; +padding:0 7px;}
.container{width:1090px; padding:20px; background:#fff; margin:20px auto 0; overflow:hidden;}
.item{overflow:hidden;}
.item img:hover{opacity:.8; filter:alpha(opacity=80);}
.item .title{padding-bottom:10px; border-bottom:1px solid #e0e0e0; line-height:30px; overflow:hidden;}
.item .title h2{font-size:30px; float:left; display:inline-block; zoom:1; *display:inline;}
.item .title ul{float:right; line-height:20px; padding-top:10px;}
.item .title ul li{float:left; margin-right:14px;}
.item .title ul li a{color:#666;}
.item .title ul li a:hover{color:#ca033e;}
.item .sideLeft{float:left; width:728px;}
.item .sideLeft ul{margin-top:20px; width:747px; overflow:hidden;}
.item .sideLeft ul li{float:left; margin-right:19px; width:230px; overflow:hidden;}
.item .sideLeft ul li h3{padding:6px; height:48px; line-height:24px; overflow:hidden; font-size:14px;}
.item .sideLeft ul li p{ font:normal 12px/20px "宋体"; color:#999; height:60px; overflow:hidden; padding:0 6px 10px;}
.item .headLine dl{overflow:hidden; padding-top:20px;}
.item .headLine dl dt,.item .headLine dl dt img{width:280px; height:180px; overflow:hidden;}
.item .headLine dl dt{float:left; margin-right:20px;}
.item .headLine dl b{width:60px; height:24px; display:inline-block; margin-top:10px; line-height:24px; overflow:hidden; color:#fff; background:#ca033e; text-align:center; font-size:12px; font-weight:normal;}
.item .headLine dl h3{height:40px; line-height:40px; overflow:hidden; font-size:18px; margin-top:15px;}
.item .headLine dl p{color:#999; line-height:24px; height:72px; overflow:hidden;}
.item .sideRight{float:right; width:336px;}
.item .sideRight dl{margin-top:20px; overflow:hidden;}
.item .sideRight dl dt,.item .sideRight dl dt img{width:100px; height:75px; overflow:hidden;}
.item .sideRight dl dt{float:left; margin-right:10px;}
.item .sideRight dl dd h3{font-size:14px; height:67px; line-height:30px; overflow:hidden; padding-top:7px;}
.item .sideRight ul{padding-top:20px;}
.item .sideRight ul li{height:34px; line-height:34px; overflow:hidden; text-indent:5px;}
.nav_list{height:24px; line-height:24px; padding-top:30px;}
.nav_list h2{font-size:16px; display:inline-block; zoom:1; *display:inline; float:left;}
.nav_list ul{overflow:hidden; padding-left:20px;}
.nav_list ul li{float:left; margin-right:14px;}
.nav_list ul li a{display:inline-block; padding:0 7px;}
.nav_list ul li a:hover,.nav_list ul li a.on{background-color:#ef0248; color:#fff;}
.list{width:728px; float:left; overflow:hidden;}
.list dl{overflow:hidden; padding:30px 0; border-bottom:1px dotted #ccc;}
.list dl:hover{background-color:#fafafa;}
.list dl dt,.list dl dt img{width:200px; height:140px; overflow:hidden;}
.list dl dt img:hover{opacity:.8; filter:alpha(opacity=80);}
.list dl dt{float:left; margin-right:20px;}
.list dl dd{width:508px; height:140px; overflow:hidden;}
.list dl dd h3{height:40px; line-height:40px; overflow:hidden; font-size:20px;}
.list dl dd .intro{height:48px; line-height:24px; overflow:hidden; color:#999; padding-top:5px;}
.list dl dd .tags{padding-top:15px; position:relative; height:24px; overflow:hidden; padding-right:100px;}
.list dl dd .tags em{height:22px; line-height:22px; margin-right:12px; font-style:normal;}
.list dl dd .tags em a{padding:0 10px; border:1px solid #ccc; border-radius:12px; display:inline-block; color:#666;}
.list dl dd .tags em a:hover{background-color:#ef0248; border-color:#ef0248; color:#fff;}
.list dl dd .tags span{line-height:24px; color:#999; font-style:normal; position:absolute; right:5px; top:15px;}
.pic_list{width:728px; float:left; overflow:hidden;}
.pic_list .pic_list_ul{overflow:hidden; width:747px;}
.pic_list .pic_list_ul li{float:left; margin-right:19px; margin-top:20px; width:230px; overflow:hidden;}
.pic_list .pic_list_ul li img{width:230px; height:310px; overflow:hidden;}
.pic_list .pic_list_ul li img:hover{opacity:.8; filter:alpha(opacity=80);}
.pic_list .pic_list_ul li h3{font-size:14px; line-height:34px; height:34px; overflow:hidden;}
.pic_list .pic_list_ul li p{height:20px; overflow:hidden;}
.pic_list .pic_list_ul li p a{height:18px; line-height:18px; border:1px solid #e0e0e0; padding:0 4px; display:inline-block; font-size:12px; color:#999; margin-right:5px;}
.pic_list .pic_list_ul li p a:hover{border-color:#ca033e; background-color:#ca033e; color:#fff;}

.container h2{height:20px; line-height:26px; font-size:18px;}
.container h2 i{width:3px; height:18px; display:inline-block; background-color:#cb0942; position:relative; top:3px; +top:-2px; margin-right:6px;}
.sideBar{width:336px; float:right; padding-top:20px;}
.sideBar img:hover{opacity:.8; filter:alpha(opacity=80);}
.sideBar .hotRank{padding:20px 15px 10px; background:#fff5f8;}
.sideBar .hotRank ul{padding-top:10px;}
.sideBar .hotRank ul li{line-height:46px; height:46px; overflow:hidden;}
.sideBar .hotRank ul li i{width:20px; height:20px; line-height:20px; background-color:#999; display:inline-block; border-radius:20px; text-align:center; color:#fff; font-style:normal; margin-right:10px;}
.sideBar .hotRank ul li i.front{background-color:#cb0942;}
.sideBar .ad{margin-top:20px;}
.sideBar .recommend{margin-top:20px;}
.sideBar .recommend ul{padding-top:10px; width:346px; overflow:hidden;}
.sideBar .recommend ul li{width:163px; float:left; margin-right:10px; overflow:hidden; margin-top:10px;}
.sideBar .recommend ul li img{width:163px; height:120px; overflow:hidden;}
.sideBar .recommend ul li h3{font-size:13px; height:40px; line-height:20px; overflow:hidden; padding:5px;}
.sideBar .recommend ul li h3 a{color:#333;}
.sideBar .recommend ul li h3 a:hover{color:#ca033e;}
.sideBar .todayHot{margin-top:20px;}
.sideBar .todayHot ul{width:336px;}
.sideBar .todayHot ul li{overflow:hidden; margin-top:20px;}
.sideBar .todayHot ul li img{width:100px; height:75px; overflow:hidden; float:left; margin-right:10px;}
.sideBar .todayHot ul li h3{padding-top:7px; line-height:30px; height:60px; overflow:hidden; font-size:14px;}
.container h1{text-align:center; font-size:30px; line-height:42px; padding:50px 0 40px;}
.container .info{position:relative; height:25px; line-height:25px; color:#666;}
.container .info .source{text-align:center}
.container .info .source span{margin-right:14px;}
.container .t_share{position:absolute; right:270px; top:0;}
.container .share span{float:left;}
.container .share a{margin:0 5px; width:25px; height:25px; padding:0; display:inline-block; background:url(/ellemen/img/jr_icon_2.png);}
.container .share .bds_tsina{background-position:0 -140px;}
.container .share .bds_qzone{background-position:-25px -140px;}
.container .share .bds_weixin{background-position:-50px -140px;}
.container .share .bds_more{background-position:-75px -140px;}
.container .takeaway{padding:15px 30px; background:#eee; border:1px solid #999; font-size:16px; color:#666; line-height:30px; margin:20px 0 10px;}
.container .main{width:728px; overflow:hidden; float:left;}
.container .main img:hover{opacity:.8; filter:alpha(opacity=80)}
.container .content{font-size:16px; line-height:36px; padding-top:10px;}
.container .content p{padding:10px 0;}
.container .content p img{padding:10px 0;margin:0 auto; max-width:700px;}
.container .content .pic b{font-size:14px; font-weight:normal; color:#666;}
.container .main .page{padding-top:20px;}
.container .prevNext{margin-top:30px; overflow:hidden;}
.container .prevNext p{max-width:346px;}
.container .prevNext p span{width:56px; float:left;}
.container .prevNext p a{max-width:280px; float:left;}
.container .prevNext .prev{float:left;}
.container .prevNext .next{float:right;}
.container .at_share{margin-top:20px; height:30px; line-height:30px; position:relative;}
.container .at_share .aboutTopic{position:absolute; overflow:hidden; left:0; top:0; width:500px; height:30px;}
.container .at_share .aboutTopic a{display:inline-block; background-color:#eee; border-radius:30px; padding:0 10px; margin-right:10px;}
.container .at_share .aboutTopic a:hover{background-color:#ca033e; color:#fff;}
.container .at_share .aboutTopic span{font-weight:bold;}
.container .at_share .b_share{position:absolute; right:0; top:0; color:#666;}
.container .at_share .b_share a{margin-top:2px;}
.container .aboutNews{margin-top:30px; overflow:hidden;}
.container .aboutNews ul{padding-top:10px; width:400px; float:left;}
.container .aboutNews ul li{line-height:30px; height:30px; overflow:hidden;}
.container .aboutNews ul li i{width:3px; height:3px; display:inline-block; background:#ef0248; position:relative; margin:0 8px 0 8px; top:-3px; +top:-5px;}
.container .ad_2{float:right; width:300px; height:250px;}
.container .atlas{margin-top:30px;}
.container .atlas ul{width:747px; overflow:hidden; padding-top:5px;}
.container .atlas ul li{width:230px; overflow:hidden; float:left; margin-right:19px; padding-top:15px;}
.container .atlas ul li img{width:240px; height:170px; overflow:hidden;}
.container .atlas ul li h3{height:44px; line-height:22px; padding:5px 5px 0; font-size:14px;}
.container .s_item{margin-top:30px;}
.container .s_item h2{padding-bottom:10px;}
.container .pic_1{padding:0 50px;}
.container .pic_2{padding:0 15px;}
.container .pic_3{margin-right:15px; margin-left:15px;}